body {
    margin: 0px;
	font-family: arial;
	font-size: 12px;
	text-align:center;
	background-color:#FFFFD2;
	
	scrollbar-arrow-color:#000000; 
	scrollbar-track-color:#FFFFD2; 
	scrollbar-shadow-color:#000000; 
	scrollbar-face-color:#FFFFD2; 
	scrollbar-highlight-color:#000000; 
	scrollbar-darkshadow-color:#FFFFA4; 
	scrollbar-3dlight-color:#FFFFD2;	
	}
	
	

.global {
	width: 980px;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	padding:0px;
	text-align:center;
	}

.leblocheader {
	width:980px;
	height:138px;	
	background-color:#99CCCC;
	}
	
.leblocssheader1 {
	width:980px;
	height:112px;	
	background-color:#99CCCC;
	}
	
.leblocssheader2 {
	width:980px;
	height:26px;
	background-color:#99CCCC;
	background-image: url("barre.gif");
	}			
	
.leblocmenu {
	background-color:#99CCCC;
	border: 0px;
	margin-top:0px;
	width: 147px;
	float:left;
	}
	
.lebloccontenu {
	background-color:#FFFFD2;
	border:0px;
	margin-top:0px;
	width: 686px;	
	float:left;
	}
	
.leblocsscontenu {
	text-align: justify;
	height:800px;	
	margin-top:0;
	width: 75%;
	}
	
.leblocdroite {
	text-align: left;
	background-color:#99CCCC;
	border: 0px;
	height:800px;
	margin-top:0px;
	width: 147px;
	float:left;
	}
	
.rubrique {
	text-align: left;
	font-weight: bold;
	margin-left:0px;
	}
	
.texte {
	text-align: justify;
	overflow:auto;
	padding-left:0px;
	padding-right:0px;
	}

.menu {
	text-align: center;
	height:800px;
	overflow:auto;
	padding-left:0px;
	padding-right:0px;
	}
	
a {
	color: #000000;
	text-decoration: none;
	}
	
a:hover {
	color: #000000;
	text-decoration: underline;
	}
